<head>
    <title>LSV - Reservation</title>
</head>

{% extends 'base.html' %}

{% block content %}
<div class="jumbotron" style="background-color:#d2ecff">
    {% if timetable %}
        <h2 class="text-uppercase">Your reservation for:</h2>
        <h2 class="text-uppercase">date: {{ timetable.date |date:'d-m-Y' }} </h2>
        <h2 class="text-uppercase">time: {{ timetable.start_time |time:'H:i' }} - {{ timetable.end_time |time:'H:i' }}</h2>
        <h3>Total capacity: {{ timetable.capacity }}</h3>
        <h3>
            {% if capacity %}
                Temporary occupied capacity: {{ capacity }}
            {% else %}
                Temporary occupied capacity: 0
            {% endif %}
        </h3>

        <form method="POST">
        {% csrf_token %}
        <table style="padding:10px; margin: 10px">{{ form }}</table>
        <input type="submit" value="Submit" class="btn btn-primary">
        <a class="btn btn-primary" href="{% url 'warehouse:week_table' %}" >Cancel</a>
        </form>

    {% else %}
        <h3> There is nothing for this combination of date and time</h3>
        <a class="btn btn-primary" href="{% url 'warehouse:week_table' %}" >Back to timetable</a>
    {% endif %}
</div>
{% endblock %}